=== debian/changelog ===
dde-wloutput-daemon (1.0.3-1) unstable; urgency=medium

  * update

 -- guonafu <guonafu@uniontech.com>  Mon, 21 Feb 2022 11:10:42 +0800

dde-wloutput-daemon (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- guonafu <guonafu@uniontech.com>  Sat, 29 Feb 2020 21:39:43 +0800
