## dde-wloutput-daemon 1.0.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,10 @@
 
 project(dde-wloutput-daemon)
+
+# 增加安全编译参数
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fstack-protector-all")
+set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -fstack-protector-all")
+set(CMAKE_EXE_LINKER_FLAGS  "-z relro -z now -z noexecstack -pie")
 
 set(TARGET_NAME dde-wloutput-daemon)
 FILE(GLOB SC_FILES "*.cpp" "*.h")
