=== debian/changelog ===
dde-wloutput-daemon (1.0.5-1) unstable; urgency=medium

  * update

 -- guonafu <guonafu@uniontech.com>  Sat, 27 Aug 2022 10:35:21 +0800
