## dde-wloutput-daemon 1.0.6

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -14,11 +14,20 @@
 find_package(KF5Wayland REQUIRED)
 # Find the library
 find_package(PkgConfig REQUIRED)
+pkg_check_modules(DtkCore REQUIRED IMPORTED_TARGET dtkcore)
+find_package(DtkWidget REQUIRED)
 find_package(Qt5 COMPONENTS
     Core
     Gui
     DBus
 REQUIRED)
 
-target_link_libraries(${TARGET_NAME}  Qt5::Core Qt5::DBus)
-target_link_libraries(${TARGET_NAME} KF5::WaylandClient KF5::WaylandServer)
+target_link_libraries(${TARGET_NAME}
+    Qt5::Core
+    Qt5::DBus
+    KF5::WaylandClient
+    KF5::WaylandServer
+    PkgConfig::DtkCore
+)
+
+dconfig_meta_files(APPID org.deepin.dde.wloutput.daemon FILES ../misc/org.deepin.dde.wloutput.daemon.json)
