=== debian/changelog ===
dde-wloutput-daemon (1.0.6-1) unstable; urgency=medium

  * update

 -- guonafu <guonafu@uniontech.com>  Tue, 11 Apr 2023 11:04:27 +0800
