=== debian/control ===
Source: dde-wloutput-daemon
Section: devel
Priority: optional
Maintainer: guonafu <guonafu@uniontech.com>
Build-Depends:
 debhelper (>= 11),
 libkf5wayland-dev,
 pkg-config,
 cmake,
 qtbase5-dev,
 libdtkwidget-dev,
 libdtkcore-dev
Standards-Version: 4.1.3
Homepage: http://www.deepin.org/

Package: dde-wloutput-daemon
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: this is dde-wloutput-daemon
 for wayland
