=== debian/changelog ===
dde-wloutput-daemon (2.0.4) unstable; urgency=medium

  * chore: tidyup cmake

 -- chenhongtao <chenhongtao@deepin.org>  Wed, 11 Oct 2023 15:35:26 +0800

dde-wloutput-daemon (2.0.3) unstable; urgency=medium

  [ TagBuilder ]
  * feat: 接口更变，增加V23接口(Task: 207483)(Influence: 接口更变)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:35:26 +0800

dde-wloutput-daemon (2.0.2.2) unstable; urgency=medium

  * dde-flow-sprint3 .

 -- Tan Feng <tanfeng@uniontech.com>  Fri, 21 Oct 2022 15:35:19 +0800

dde-wloutput-daemon (2.0.2) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 修复wayland下主屏数据错误的问题(Bug: 149111)(Influence: 控制中心中设置的主屏数据错误)

 -- baodi <baodi@uniontech.com>  Wed, 19 Oct 2022 11:33:51 +0800

dde-wloutput-daemon (2.0.1) unstable; urgency=medium

  * dde-flow-sprint2

 -- Tan Feng <tanfeng@uniontech.com>  Fri, 22 Jul 2022 17:25:14 +0800

dde-wloutput-daemon (2.0.0.1) unstable; urgency=medium

  * update changelog

 -- weizhixiang <weizhixiang@uniontech.com>  Tue, 5 Jul 2022 13:53:19 +0800

dde-wloutput-daemon (2.0.0) unstable; urgency=medium

  * release 2.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 Jun 2022 17:23:13 +0800
